local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)


function aom_mirecaves.get_schematic_path(name)
    return (mod_path .. "/schematics" .. "/aom_mirecaves_" .. name .. ".mts")
end